
@font-face {
	font-family: 'Knul';
	src: url('/media/filesystem/akg.com/fonts/knul-bold-webfont.eot');
	src: url('/media/filesystem/akg.com/fonts/knul-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/media/filesystem/akg.com/fonts/knul-bold-webfont.woff') format('woff'),
		 url('/media/filesystem/akg.com/fonts/knul-bold-webfont.ttf') format('truetype'),
		 url('/media/filesystem/akg.com/fonts/knul-bold-webfont.svg#Knul') format('svg');
	font-weight: bold;
	font-style: normal;
}
/*
@font-face {
	font-family: 'Knul';
	src: url('/media/filesystem/akg.com/fonts/knul-light-webfont.eot');
	src: url('/media/filesystem/akg.com/fonts/knul-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/media/filesystem/akg.com/fonts/knul-light-webfont.woff') format('woff'),
		 url('/media/filesystem/akg.com/fonts/knul-light-webfont.ttf') format('truetype'),
		 url('/media/filesystem/akg.com/fonts/knul-light-webfont.svg#Knul') format('svg');
	font-weight: lighter;
	font-style: normal;
}
*/

@font-face {
	font-family: 'Knul';
	src: url('/media/filesystem/akg.com/fonts/knul-regular-webfont.eot');
	src: url('/media/filesystem/akg.com/fonts/knul-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/media/filesystem/akg.com/fonts/knul-regular-webfont.woff') format('woff'),
		 url('/media/filesystem/akg.com/fonts/knul-regular-webfont.ttf') format('truetype'),
		 url('/media/filesystem/akg.com/fonts/knul-regular-webfont.svg#Knul') format('svg');
	font-weight: normal;
	font-style: normal;
}


.knul { font-family: Knul; }

body { margin: 0; font-family: Helvetica, Arial, Verdana, sans-serif; }

h1, h2, h3, h4, h5, h6 { margin: 0; }
table, tr, td { border-spacing: 0; border-collapse: collapse; border: 0; table-layout: fixed; }

h2 p, h3 p { margin-bottom: 0; }
h1 { font-size: 37px; line-height: 34px; text-transform: uppercase; font-weight: normal; }
h2 { font-size: 19px; line-height: initial; text-transform: uppercase; font-weight: normal; }
p { margin: 0 0 10px 0; }
a, a:hover { color: black; }
a, a:focus { text-decoration: none; outline: 0; }
img { border: 0; outline: 0; }

nav ul { list-style: none; margin: 0; padding: 0; }

#site { position: relative; width: 980px; margin: 0 auto; font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 16px; line-height: 22px; }

#termsPopup { display: none; position: fixed; width: 980px; top: 0; background-color: #006298; color: #fff; font-size: 13px; line-height: 28px; z-index: 999999; box-shadow: 0 0 3px #888; }
#termsPopup .terms-text { padding-left: 20px; }
#termsPopup .terms-text p { margin: 0; }
#termsPopup a { color: #fff; text-decoration: underline; }
#termsPopup .terms-x { position: absolute; right: 8px; top: 4px; }
#termsPopup .terms-agree { position: relative;  left: -20px; top: -4px;  }
.terms-margin { margin-top: 28px; }
.terms-padding { padding-top: 28px; }

header { overflow: auto; padding: 15px 80px 13px 40px; position: relative; border-bottom: 1px solid #e5e5e5; }
header.akg { position: fixed; width: 860px; top: 0; background-color: #fff; z-index: 99999; }
header.akg.header-collapse { background-color: rgba(255,255,255,0.88); -webkit-transition: background .5s ease-in-out; -moz-transition: background .5s ease-in-out; transition: background .5s ease-in-out; }
#content, #teaserarea, #microsite, #textarticle, #searchresults { margin-top: 61px; }
#content.listingcontent { margin-top: 0; }

#logo { float: left; margin-top: 2px; }
#logo img { height: 25px; }
/*.slogan img { height: 70px; }*/

#mainnavi ul { text-align: right; }
#mainnavi li { display: inline-block; list-style: none; margin-bottom: 2px; }
#mainnavi li + li { margin-left: 7px; }

#subnavi { clear: both; padding-top: 15px; padding-right: 9px; position: relative; }
#subnavi ul { text-align: right; }
#subnavi li { display: inline-block; }
#subnavi li + li { margin-left: 20px; }
#subnavi li a { color: #636363; }
#subnavi li a:hover,
#subnavi li.selected a { color: black; font-weight: bold; }

.subsubcategory { margin-top: 100px; margin-left: 41px; font-size: 12px; color: #ababae; line-height: 24px; }
.subsubcategory a { color: #ababae; }
.subsubcategory a:hover { color: #000; }
.subsubcategory .last-node { color: #000; }
.subsubcategory .delimiter { position: relative; top: -2px; }
.subsubcategory.browser.safari .delimiter { top: 0; font-size: 14px; }

#searchfilter ul { padding: 0; margin: 0; }
#searchfilter a, #mainnavi a { font-size: 15px; font-weight: bold; color: #7e7e7e; text-transform: uppercase; display: block; padding: 4px 4px 3px; }
#searchfilter a { display: inline; }
#searchfilter a:hover, #mainnavi a:hover { color: black; }
#searchfilter a.selected, #mainnavi li.selected a { color: white; background: black; }

#search { position: absolute; top: 15px; right: 40px; }
#search button { border: none; background: none; float: right; padding-top: 3px; cursor: pointer; }
#search button img { width: 15px; height: 15px; }
#search input { border: none; border-bottom: 1px solid #aaa; float: left; width: 220px; height: 26px; font-size: 16px; color: #7E7E7E; display: none; }
#search:hover input, #search input:focus { outline: none; display: block; }


/* HOME */
.home {  }
#bigBoxSliderContainer { position: relative; }
#bigBoxSliderContainer ol, #bigBoxSliderContainer ul { padding: 0; margin: 0; }
#bigBoxSlider { width: 980px; height: 599px; overflow: hidden; }
.home .smallbox img { width: 299.9px; }
.home .smallbox { float: left; text-align: center; margin-top: 30px; margin-bottom: 35px; margin: 30px 20px 35px 20px; }
/* .home .smallbox + .smallbox { margin-left: 40px; } */
.home .smallbox div { color: #636363; width: 299.9px; }
.home .smallbox:hover div { color: black; }


/* ARTICLE DETAIL */
#textarticle { padding: 0; padding-bottom: 22px; font-size: 14px; line-height: 20px; }
#textarticle > h1,
#textarticle > div { padding: 0 42px; }
#textarticle h1 { color: black; }
#textarticle ul { margin-left: 20px; }
#textarticle .headerimage { margin: 20px 0 0 -42px; }
#textarticle .fullwidthimage { margin-top: 22px; }
#textarticle > div { margin-top: 20px; }
#textarticle .noheaderimage { padding: 0; margin: 0; margin-bottom: 22px; width: 980px; border-top: 1px solid #e5e5e5; }
#textarticle a, .productfooter a, .standardproduct a { color: #006298; font-weight: bold; }
#textarticle a:hover, .firstcol a:hover, .productfooter a:hover, .standardproduct a:hover { color: #000; }
#textarticle .youtube { margin-bottom: 45px; }
#textarticle .youtube a, .standardproduct .youtube a { color: #636363; font-size: 16px; font-weight: normal; }
#textarticle .youtube a:hover, .standardproduct .youtube a:hover { color: #000; }


/* articles with images either left or right */
/* article { overflow: auto; } */
article,
article a { color: #636363; }

article.image-on-left a, article.image-on-right a { color: #006298; text-transform: uppercase; font-size: 14px; font-weight: bold; }
article.image-on-left a:hover, article.image-on-right a:hover { color: #636363; }

article.image-on-left, article.image-on-right { border-bottom: 1px solid #e5e5e5; }
#productDetailExt article.image-on-left, #productDetailExt  article.image-on-right { border-top: 1px solid #e5e5e5; border-bottom: 0; }
article.threecol.youtube { border-bottom: none; height: auto; }
article.image-on-left > table > tbody > tr > td { font-size: 0; line-height: 0; }
article.image-on-left > table > tbody > tr > td + td { padding: 0 40px 0 65px; font-size: 16px; line-height: 22px; vertical-align: middle; }

article.image-on-right > table > tbody > tr > td { padding: 0 0 0 40px; vertical-align: middle; }
article.image-on-right > table > tbody > tr > td + td { text-align: right; font-size: 0; line-height: 0; }

article.image-on-left > table > tbody > tr > td,
article.image-on-right > table > tbody > tr > td + td { margin: 0; padding: 0; overflow: hidden; }

article.image-on-right div { padding-right: 15px; }

article h2 { font-weight: bold; font-size: 30px; color: black; line-height: 34px; }
article h3 { font-size: 30px; line-height: 34px; }
#microsite article.image-on-right h3.uppercase, #microsite article.image-on-left h3.uppercase, #productDetailExt article.image-on-right h3.uppercase, #productDetailExt article.image-on-left h3.uppercase  { font-size: 19px; line-height: initial; font-weight: normal; }
article td > div { margin-top: 10px; }

#productDetailExt h2 { font-size: 30px; line-height: 34px; }
#productDetailExt h3 { font-size: 24px; line-height: 34px; color: #000; }
#productDetailExt .productfooter { border-top: 1px solid #e5e5e5; border-bottom: 0; }

a.morebutton { font-size: 14px; display: block; color: black; text-transform: uppercase; font-weight: bold; margin-top: 5px; }


/* Product Detail Page */
#teaserarea { position: relative; padding: 0 40px 20px 38px; border-top: 1px solid #e5e5e5; height: 90px; }
#teaserarea .firstcol { float: left; margin-top: 22px; }
#teaserarea .secondcol { position: absolute; margin-top: 32px; top: 0; right: 40px; z-index: 0; }

#productnavi > ul { position: relative; z-index: 9999; }
#productnavi > ul > li { float: left; }
#productnavi > ul > li + li { margin-left: 7px; }
#productnavi a { font-size: 14px; color: #858585; display: block; padding: 3px 10px; }
#productnavi a:hover { color: black; }
#productnavi > ul > li.selected > a { color: white; background: #aeaeae; }

#productnavi .downloads > ul { display: none; }
#productnavi .downloads > a:hover + ul,
#productnavi .downloads > a + ul:hover { display: block; }
#productnavi .downloads > ul { position: absolute; top: 28px; right: -40px; width: 380px; background: white; padding: 10px 40px 0 0; }
#productnavi .downloads li { overflow: auto; }
#productnavi .downloads img { width: 30px; float: right; }
#productnavi .downloads div { margin-right: 45px; line-height: 35px; text-align: right; }


/* Download Library, Product Archive */
#downloads { overflow: visible; padding: 10px 40px 0; border-top: 1px solid #e5e5e5;  }
#downloads input { height: 30px; font-size: 19px; width: 350px; padding-left: 10px;}
#downloads button { border: none; background: none; position: relative; top: 8px;}
#downloads ul { list-style: none; margin: 20px 0 -10px 0; }
#downloads li > ul li { display: inline-block; width: 420px; vertical-align: middle; }
#downloads li > ul li + li { display: inline-block; width: 390px; vertical-align: middle; }
#downloads a div, #downloads a img { display: inline-block; vertical-align: middle; }
#downloads a img { margin-right: 10px; }
#downloads section { margin-top: 50px; margin-bottom: 0; }
#downloads h1 { margin-top: 12px; }
#downloads h3 { font-size: 23px; line-height: 21px; color: #000; }
#downloads h4 { font-size: 14px; line-height: 18px; color: #000; }
#downloads form[method=get] { margin-top: 20px; }
#downloads .filesize { color: #7E7E7E; }
#downloads .moredownloads, #downloads .lessdownloads { padding-left: 40px; font-size: 17px; text-transform: uppercase; }
#downloads hr { margin: 0; padding: 0; border: 0; width: 980px; height: 0; border-top: 1px solid #e5e5e5; margin-left: -40px; margin-bottom: 20px; }
#downloads #searchfilter li li { display: inline-block; width: auto; vertical-align: top; margin-bottom: 4px; }
#downloads #searchfilter ul ul { margin: 0; width: 830px; }
#downloads #searchfilter ul { margin-top: 27px; }
#downloads #searchfilter li { display: inline-block; vertical-align: top; }
#downloads #searchfilter a { white-space: nowrap; }
#downloads .filename { white-space: nowrap; overflow: visible; }
#downloads button { cursor: pointer; }
#downloads .navigation { padding: 30px 0; padding-bottom: 0; overflow: auto; }
#downloads .navigation li { width: 450px; float: left; min-height: 133px; }
#downloads .navigation li.no-min-height { min-height: 0; }
#downloads .navigation div { width: 270px; color: #696969; font-size: 14px; line-height: 18px; }
#downloads .navigation table { width: 170px; margin-right: 10px; float: left; }
#downloads .navigation h4 { color: black; }
#downloads .navigation td { vertical-align: top; text-align: center; height: 115px; font: 0/0 Arial; }
#downloads .navigation a { display: inline-block; }
#downloads .navigation .listthumbnail, img.productlist { max-width: 170px; max-height: 115px; }
#downloads .hide-on-load { display: none; }
#downloads .loading { display: none; text-transform: none; }
#downloads .loading.hide-on-load { display: block; }


/* Category Page */
#content.listindcontent { margin-top: 0; }
.listingcontent.bordertop { border-top: 1px solid #e5e5e5; }
.listingcontent ul { list-style: none; overflow: auto; margin: 30px 40px; }
.listingcontent h3 { font-size: 23px; color: black; display: inline; line-height: 21px; }
.listingcontent li { position: relative; float: left; margin: 0 0 35px; width: 50%; min-height: 135px; }
.listingcontent a > div, .listingcontent li > div { margin-left: 195px; padding-right: 8px; color: #696969; font-size: 14px; line-height: 18px; font-weight: normal; }
.listingcontent li > div { float: right; margin-left: 0; width: 235px; }
.listingcontent .threecol { margin-bottom: 35px; overflow: auto; }
.listingcontent .bottom-text { position: absolute; bottom: 0; left: 208px; font-size: 28px; color: #000; }
.listingcontent .buybutton { position: relative; top: -4px; left: 23px; line-height: 22px; font-size: 14px; font-weight: normal; }
.listingcontent article.onecol,
.threecol { margin: 0 0 30px; }
.threecol > div { width: 300px; font-size: 14px; text-align: center; float: left; }
.threecol > div + div { margin-left: 40px; }


/* Microsite */
#microsite h3, #techspecs2013 h3, #productDetailExt h3 { font-size: 19px; font-weight: normal; text-transform: uppercase; color: black; line-height: initial; }
#microsite #techspecs2013, #productDetailExt #techspecs2013 { margin-top: 40px; padding-left: 40px; }
#microsite .standardproduct { margin-top: 30px; border-bottom: 1px solid #e5e5e5; }
#microsite .standardproduct .firstcol > div { padding-bottom: 40px; }
#microsite .standardproduct.landscape .secondcol { padding-top: 86px; }


/* Product Detail */
.standardproduct { font-size: 14px; line-height: 22px; color: #636363; }
.standardproduct strong { color: black; }
.standardproduct .firstcol { float: left; width: 570px; margin-left: 40px; }
.standardproduct h3, #wirelesssets h2, #wirelesscomponents h2, #wirelesssystem h2, .accessories h2 { font-size: 24px; font-weight: bold; color: black; }
.standardproduct .firstcol h4 { font-size: 16px; font-weight: normal; font-style: italic; color: black; }
.standardproduct .firstcol > div { padding: 30px 0; }
.standardproduct .firstcol div + div { border-top: 5px solid black; }
.standardproduct .secondcol { float: right; }
.standardproduct .secondcol img { max-width: 330px; }
.standardproduct .youtube .youtubecaption { border-top: none; }
.standardproduct.landscape .firstcol { width: 450px; }
.standardproduct.landscape .secondcol { width: 430px; padding-top: 75px; }
.standardproduct.landscape > table { width: 980px; margin-bottom: 30px; position: relative; }
.standardproduct.landscape .img-wrapper { display: inline-block; position: relative; }
.standardproduct.landscape #standardGallery { margin: 40px 0; }
#productDetail.standardproduct.landscape .bottom-text { margin-bottom: 0; }
.standardproduct.landscape  .img-down { position: absolute; bottom: 0; right: 0; width: 34px; height: 34px; background-image: url(/media/filesystem/akg.com/img/Blk_download_btn-retina.gif); background-size: 34px; }
.standardproduct.landscape > table td { height: 300px; text-align: center; vertical-align: middle; }
.standardproduct.portrait .youtube { height: auto; margin-top: 15px; margin-bottom: 30px; overflow: auto; }
.standardproduct.portrait .youtube a { position: relative; top: auto; left: auto; float: left; }
.standardproduct.portrait .youtube a + a { margin-left: 20px; }
.standardproduct.portrait .secondcol td,
.techspecs .secondcol td { width: 230px; height: 600px; text-align: center; vertical-align: top; }
.standardproduct.portrait .secondcol td { width: 330px; }
.standardproduct.portrait .secondcol .img-wrapper { display: inline-block; position: relative; }
.standardproduct.portrait .secondcol .img-wrapper .img-down { position: absolute; bottom: 3px; right: 0; width: 34px; height: 34px; background-image: url(/media/filesystem/akg.com/img/Blk_download_btn-retina.gif); background-size: 34px; }
.standardproduct.portrait .secondcol .img-wrapper .img-down:hover, .standardproduct.landscape  .img-down:hover  { background-position: 0 33px; }

#wirelesssets, #wirelesscomponents, #wirelesssystem, .accessories { padding: 0 40px; padding-top: 30px; }
#wirelesssets h2,
#wirelesscomponents h2 { float: left; }
#wirelesssets .set,
#wirelesscomponents .set { clear: both; }
#wirelesssets .navigation,
#wirelesscomponents .navigation,
.accessories .navigation { padding: 30px 0; margin: 0; }
.navigation h3 { font-weight: normal; }
#wirelesssets > ul,
#wirelesscomponents > ul { height: 40px; margin: 0 0 20px 20px; float: left; overflow: hidden; }
#wirelesssets.listingcontent > ul li,
#wirelesscomponents.listingcontent > ul li { padding: 0; margin: 0; width: auto; }
#wirelesssets.listingcontent > ul li a,
#wirelesscomponents.listingcontent > ul li a { padding: 5px 15px 4px 10px; margin-right: 10px; display: block; font-size: 16px; line-height: 22px; color: #000; }
#wirelesssets.listingcontent > ul li a:hover,
#wirelesssets.listingcontent > ul li.selected a,
#wirelesscomponents.listingcontent > ul li a:hover,
#wirelesscomponents.listingcontent > ul li.selected a { background: black; color: white; }
#wirelesssets.listingcontent > ul a .arrow,
#wirelesscomponents.listingcontent > ul a .arrow { width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid black; position: relative; top: 12px; right: -5px; }
#wirelesssets.listingcontent > ul li.selected a .arrow,
#wirelesssets.listingcontent > ul li a:hover .arrow,
#wirelesscomponents.listingcontent > ul li.selected a .arrow,
#wirelesscomponents.listingcontent > ul li a:hover .arrow { border-top: 5px solid white; }
.set { display: none; }
.setid0 { display: block; }
#wirelesssystem ul { margin: 20px 0 0; }


/* Tech Specs & Product Detail */
.techspecs-col1 { width: 200px; }
.techspecs-col2 { width: 370px; }

#productDetail.landscape .techspecs-col1 { width: 250px; }
#productDetail.landscape .techspecs-col2 { width: 650px; }
#productDetail { overflow: auto; }
hr { margin-top: 0;  margin-bottom: 40px; border: 0; border-top: 1px solid #d9d9d9; }
#productDetail h4 { line-height: 21px; margin-top: 7px; }
#productDetail.portrait .secondcol { padding-top: 50px; }
#productDetail.landscape { margin-bottom: 40px; }
#productDetail.landscape .lastcol { display: block; width: 900px; clear: both; margin-left: 40px; }
#productDetail.landscape .youtube { margin-bottom: 30px; }
#microsite .techspecs, #productDetailExt .techspecs { margin: 12px 0 40px 0; border-bottom: 1px sold #e5e5e5; }
#productDetail .techspecs  { padding: 0 0 0 40px; margin-top: 10px; margin-bottom: 20px; }
#productDetail p + p { margin-bottom: 0; margin-top: 10px; }
.techspecs td { vertical-align: top; padding: 18px 0; font-size: 14px; line-height: 20px; color: #636363; }
.techspecs tr + tr td { border-top: 1px solid #d9d9d9; }
.techspecs td.parametername,
.techspecs td.parametervalue { padding: 0 20px 5px 0; margin: 0; vertical-align: top; border: none; }
.techspecs td.parametername { width: 220px; }
.techspecs td.parametervalue { width: 150px; }
#productDetail.landscape .techspecs td.parametervalue { width: auto; }
.techspecs .title { color: black; font-weight: bold; font-size: 14px; text-transform: none; margin: 2px 0; }
.techspecs .boxcontent { margin-top: 10px; }
.techspecs .boxcontent li { list-style: none; float: left; margin: 20px 70px 0 0; width: 135px; }
#productDetail .flex-control-nav { bottom: -26px; }
#downloads-link hr { margin-left: 0; }
#pdownloads { margin-left: 40px; }
#pdownloads h3 { font-size: 24px; font-weight: bold; color: black; }
#pdownloads .product-downloads { margin-top: 10px; margin-bottom: 40px; padding: 0; }
#pdownloads .product-downloads li { list-style: none; margin: 20px 45px 0 0; width: 500px; height: 30px; }
#pdownloads .product-downloads a { color: #636363; }
#pdownloads .product-downloads img { width: 29px; float: left; margin-right: 15px; }
#pdownloads .product-downloads div { padding-top: 5px; }

.techspecs .listingcontent.accessoires ul { margin: 20px 0 0; }
.techspecs .listingcontent.accessoires li { width: 180px; }
.techspecs .listingcontent.accessoires,
.techspecs .listingcontent.accessoires td { border: none; }
.techspecs .listingcontent.accessoires a > div { margin: 0; padding: 0; text-align: center; }
.techspecs .listingcontent.accessoires li + li { margin-left: 20px; }
.techspecs .listingcontent.accessoires table { float: none; display: block; }
#productDetail ol { padding: 0; margin: 0; }
#productDetail ul { padding: 0; }
#productDetail .listingcontent h4 { line-height: 18px; }

#productDetail #standardGallery table { margin: 0 auto; }

#productDetail .bottom-text, .promo-buynow  { float: right; font-size: 24px; color: #000; font-weight: bold; margin-right: 50px; margin-bottom: 20px; }
#productDetail .buybutton, .promo-buynow .buybutton { position: relative; top: -4px; margin-left: 20px; line-height: 22px; font-size: 14px; font-weight: normal; }

#akglifeFlexsliderContainer ul , #akglifeFlexsliderContainer2 ul { margin: 0; }
#akglifeFlexsliderContainer h2 , #akglifeFlexsliderContainer2 h2 { font-size: 24px; font-weight: bold; color: #000; margin-bottom: 25px; text-transform: lowercase; }
#akglifeFlexsliderContainer h2.productname , #akglifeFlexsliderContainer2 h2.productname { text-transform: uppercase; }
#akglifeFlexsliderContainer .akglifeheader, #akglifeFlexsliderContainer2 .akglifeheader { margin: 0 0 0 32px; }
#akglifeFlexsliderContainer .akglifeheader .bline, #akglifeFlexsliderContainer2 .akglifeheader .bline { width: 3px; height: 26px;background-color: #000; position: relative; top: 4px;  }
#akglifeFlexsliderContainer li , #akglifeFlexsliderContainer2 li { display: inline-block; }
#akglifeFlexsliderContainer .akglifeheader li, #akglifeFlexsliderContainer2 .akglifeheader li { margin-right: 8px; }

#productDetail .slide1 { position: relative; height: 195px; }
#productDetail .slide1 ul { list-style: none; width: 646px; text-align: center; }
#productDetail #akglifeFlexsliderContainer .slide1 ul { list-style: none; width: 646px; text-align: center; }
#productDetail #akglifeFlexsliderContainer2 .slide1 ul { list-style: none; width: 980px; }
#productDetail .slide1 li { display: inline-block; height: 195px; width: 313px; position: relative; margin-left: 0; }
#productDetail .slide1 li + li { margin-left: 20px; }

#productDetail #akglifeFlexsliderContainer, #productDetail #quotesFlexsliderContainer { position: relative; border: 0; padding: 0; margin: 0; margin-left: -40px; width: 646px; }
#productDetail #akglifeFlexsliderContainer div, #productDetail #akglifeFlexsliderContainer2 div { border: 0; }
#productDetail #akglifeFlexsliderContainer.lifethumbs, #productDetail #akglifeFlexsliderContainer2.lifethumbs, #productDetail #quotesFlexsliderContainer.lifethumbs { padding-bottom: 10px; margin-bottom: 30px; }

#productDetail #akglifeFlexsliderContainer2, #productDetail #quotesFlexsliderContainer2 { position: relative; border: 0; padding: 0; margin: 0; width: 980px; }
 
#productDetail #quotesFlexsliderContainer2.lifethumbs { padding-bottom: 10px; margin-bottom: 30px; }
#productDetail #quotesFlexsliderContainer2 blockquote { width: 800px; text-align: center; }
#productDetail #quotesFlexsliderContainer2 .quote { width: 900px; }


/* SUCHE */
#search { position: absolute; top: 16px; right: 40px; }
#search button { border: none; background: none; float: right; padding-top: 6px; cursor: pointer; }
#search button img { width: 15px; height: 15px; }
#search input { border: none; border-bottom: 1px solid #aaa; float: left; width: 220px; height: 26px; font-size: 16px; color: #7E7E7E; display: none; }
#search:hover input,
#search input:focus { outline: none; display: block; }

#searchresults { overflow: auto; padding: 10px 40px 0; border-top: 1px solid #e5e5e5;  }
#searchresults input { height: 30px; font-size: 19px; width: 350px; padding-left: 10px;}
#searchresults button { border: none; background: none; position: relative; top: 8px;}
#searchresults ul { list-style: none; margin: 20px 0; }
#searchresults li { border-top: 1px solid #ddd; padding: 20px 0; }
#searchresults .navigation > li > a > div > div { color: #696969; font-size: 14px; line-height: 18px;}
#searchresults .navigation > li > a > div.data { margin-left: 210px; width: 300px;}
#searchresults .navigation > li li { border: none; }
#searchresults .navigation > li > ul img { float: left; margin-left: 60px; width: 50px;}
#searchresults .navigation > li > ul div.data { margin-left: 210px; }

#searchresults .imagedownload { margin: 10px 0 0; }
#searchresults .imagedownload img { max-height: 100px; max-width: 50px; }
#searchresults .imagedownload td { height: auto; }
#searchresults .right .imagedownload td { text-align: left; }
#searchresults .left h3 { margin-bottom: 3px; }
#searchresults .left, #searchresults .right { display: inline-block; vertical-align: top; }
#searchresults .left { width: 650px; }
/*#searchresults .list-item { padding: 20px 0 0; }*/
#searchresults .right .down-icon { width: 39px; }
#searchresults .left .data { width: 300px; height: 115px; margin-left: 210px; }
#searchresults .right { width: 245px; font-size: 14px; }
#searchresults .right ul { margin: 0; }
#searchresults .right li { padding: 0; }
#searchresults .right li + li { padding-top: 10px; }
#searchresults .right .down-desc { display: inline-block; vertical-align: top; width: 180px; padding-left: 20px; }
#searchresults .moredownloads { display: none; }
#searchresults .down-vis { display: none; margin-top: 10px; }
#searchresults .life-article { margin-left: 210px; }
#searchresults .akglifeheader { margin: 20px 0 0 0; font-size: 18px; }
#searchresults .akglifeheader h2 { font-size: 18px; }
#searchresults .akglifeheader h2.lowercase { text-transform: none; }
#searchresults .akglifeheader .bline { width: 2px; height: 20px; background-color: #000; position: relative; top: 4px; padding: 0; }
#searchresults .akglifeheader li { display: inline-block; margin-right: 0; padding: 0; }
#searchresults .lead { margin-top: 4px; }
#searchresults .lead, #searchresults .lead a { color: #696969; font-size: 14px; line-height: 18px; }
#searchresults .lead:hover, #searchresults .lead:hover a { color: #000; }

#searchfilter { margin: 20px 1px; }
ul.navigation, ul.navigation ul { padding: 0; }


/* Distributor list */
#distrilist { padding: 20px 40px 20px 38px; border-top: 1px solid #e5e5e5; }
#distritable { width: 60%; }
#distritable th { text-align: left; font-weight: normal; font-family: "Knul", Helvetica, Arial, sans-serif; font-size: 24px; padding: 10px 0; }
#distritable td { vertical-align: top; padding: 10px 10px 10px 0; font-size: 14px; line-height: 18px; color: #444; }
#countryselect #country { margin-left: 10px; }
.dataTables_filter input { margin-left: 80px; }

/* SHOP FINDER */
.shopfinder { overflow: auto; margin: 40px 0 100px; }
.shopfinder .firstcol { float: left; width: 285px; margin-left: 40px; }
.shopfinder .secondcol { float: right; }

.shopfinder .styled-select select {
   background: none;
   width: 100%;
   padding: 5px;
   font-size: 16px;
   border: 0;
   border-radius: 0;
   height: 34px;
   cursor: pointer;
}
.shopfinder .styled-select { width: 100%; height: 34px; overflow: hidden; background: #ddd; border: 1px solid #ccc; margin-bottom: 10px; }

.shopfinder .vcard { padding: 5px; margin-left: 30px; }
.shopfinder .pin { float: left; margin-top: 8px; cursor: pointer; }
.shopfinder .pin img { width: 20px; }
.shopfinder .firstcol .infobox { display: none; }
.infobox {
	border: 2px solid black;
	margin-top: 8px;
	background: white;
	color: rgb(51, 51, 51);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: .5em 1em;
	border-radius: 2px;
	line-height: 15px;
}


.shopfinder h4 { text-transform: uppercase; font-size: 15px; font-weight: bold; border-bottom: 1px solid #e5e5e5; margin-bottom: 15px; }
.shopfinder ul { list-style: none; font-size: 12px; line-height: 16px; color: #989898;}
.shopfinder li { margin-bottom: 25px; }
.shopfinder .org { color: black; }

.shopfinder #resellerlist a,
.shopfinder #resellerlist a:hover,
.shopfinder #resellerlist a:visited,
.shopfinder #premiumlist a,
.shopfinder #premiumlist a:hover,
.shopfinder #premiumlist a:visited,
.shopfinder .infobox a,
.shopfinder .infobox a:hover,
.shopfinder .infobox a:visited,
.shopfinder .threecol.youtube div:hover { color: black; }
.shopfinder #resellerlist a.buybutton,
.shopfinder #premiumlist a.buybutton,
.shopfinder .infobox a { margin-top: 4px; }


/* Partials */
.navigation table { float: left; width: 180px; }
.navigation h4 { color: black; line-height: 18px; }
.navigation td { vertical-align: top; text-align: center; height: 115px; font: 0/0 Arial; }
.navigation a { display: inline-block; }
.navigation .listthumbnail, img.productlist { max-width: 180px; max-height: 115px; }

.uppercase { text-transform: uppercase; }

h3.productname label, h1.productname label, h2.productname label { position: relative; top: -3px; display: inline-block; background-color: #006298; font-size: 15px; line-height: 18px; color: #fff; font-weight: normal; margin-left: 9px; padding: 0 6px; padding-top: 1px; }
h1.productname label { font-size: 16px; line-height: 21px; top: -11px; margin-left: 10px; padding: 0 7px; font-weight: normal; }
h2.productname label { font-size: 15px; line-height: 19px; top: -7px; margin-left: 10px; padding: 0 7px; font-weight: normal; }

.productfooter { padding: 60px 0; }
.productfooter > h3 { margin-bottom: 10px; }
.productfooter > h2,
.productfooter > h3,
.productfooter > div { padding: 0 40px; }
.productfooter > table { margin-top: 40px; width: 100%; }
.productfooter td.divider { font-weight: bold; font-size: 22px; vertical-align: top; width: 2px; vertical-algin: top; }

.fullwidthimage { width: 980px; }
.thirdwidthimage { width: 300px; }
.productname { font-family: 'Knul'; font-weight: normal; }
.productname span { font-family: 'Knul'; font-weight: bold; }
.uppercase { text-transform: uppercase; }

/* youtube video links */
.youtube { height: 225px; position: relative; }
.youtube.borderbottom { border-bottom: 1px solid #e5e5e5; }
.youtube.bordertop { border-top: 1px solid #e5e5e5; }
.youtube > a { display: block; width: 250px; position: absolute; top: 30px; left: 220px; text-align: center; }
.youtube > a.centered { position: relative; margin: 0 auto; left: auto; top: 25px; }
.youtube > a.centered .playbutton { margin-left: 0; }
.listingcontent .youtube a.centered > div { margin-left: 0; padding-right: 0; }
.youtube > a + a { left: 510px; }
.youtube a img { width: 250px; }
.threecol.youtube a img { width: 300px; }
.youtube .playbutton { position: absolute; left: 95px; top: 40px; width: 61px; height: 61px; background: transparent url('/media/media/store/7665.png') no-repeat left bottom; opacity: .85; }
.youtube > a:hover .playbutton { background-position: left top; }


.youtube2 { text-align: center; }
.youtube2 a { display: inline-block; position: relative; width: 200px; margin: 0 15px; margin-top: 40px; }
.youtube2 a img { width: 200px; }
.youtube2 .playbutton { position: absolute; left: 71px; top: 27px; width: 61px; height: 61px; background: transparent url('/media/media/store/7665.png') no-repeat left bottom; opacity: .85; }
.youtube2 > a:hover .playbutton { background-position: left top; }
/*
.youtube2 > a { display: block; width: 250px; position: absolute; top: 30px; left: 220px; text-align: center; }
.youtube2 > a.centered { position: relative; margin: 0 auto; left: auto; top: 25px; }
.youtube2 > a.centered .playbutton { margin-left: 0; }
.listingcontent .youtube a.centered > div { margin-left: 0; padding-right: 0; }
.youtube2 > a + a { left: 510px; }
.youtube2 a img { width: 250px; }
.threecol.youtube a img { width: 300px; }
.youtube2 .playbutton { position: absolute; left: 95px; top: 40px; width: 61px; height: 61px; background: transparent url('/media/media/store/7665.png') no-repeat left bottom; opacity: .85; }

*/

#youtubediv, #youtubediv2{ width: 0; height: 0; position: absolute; z-index: 9999; display: none; overflow: hidden; margin-left: 0; display: none; }
#youtubediv .hideYoutube, #youtubediv2 .hideYoutube { text-align: right; color: black; margin: 8px 0 0 20px; cursor: pointer; position: absolute; top: 20px; right: 40px; z-index: 9999; font-size: 50px; }
.standardproduct.portrait .firstcol { margin-top: 50px; }
#youtubediv + .standardproduct.portrait .firstcol, #youtubediv2 + .standardproduct.portrait .firstcol { margin-top: 0; }

a.buybutton { color: white !important; background: #006298; display: inline-block; padding: 3px 12px; }
a.buybutton:hover { background: #000; }

/* Gallery */
#productDetail #gallerythumbs, #microsite #gallerythumbs { list-style: none; width: 300px; text-align: right; margin-top: 20px; margin-right: 20px; margin-bottom: 30px; }
#productDetail #gallerythumbs li, #microsite #gallerythumbs li { display: inline-block; position: relative; margin-left: 15px; margin-bottom: 15px; width: 120px; height: 90px; }
#productDetail #gallerythumbs .dark, #microsite #gallerythumbs .dark { position: absolute; top: 0; left: 0; width: 120px; height: 90px;  }
#productDetail #gallerythumbs li:hover .dark, #microsite #gallerythumbs li:hover .dark { background-color: rgba(0,0,0,0.1); }
#microsite #gallerythumbs { width: 100%; text-align: center; border-bottom: 1px solid #e5e5e5; }
#nonpremiumgallery { position: relative; }
#gCloseButton { text-align: right; color: black; margin: 8px 0 0 20px; cursor: pointer; position: absolute; top: 20px; right: 40px; z-index: 9999; font-size: 50px; }
#nonpremiumgallery { z-index: 1; }
#nonpremiumgallery #galleria{ width: 980px; height: 600px; }
#nonpremiumgallery #galleria .galleria-thumbnails-container { margin-top: 10px; padding-left: 30px; }
#nonpremiumgallery #galleria .closebutton { display: none; }
#nonpremiumgallery #galleria .galleria-loader { width: 75px; height: 75px; position: absolute; top: 60px; left: 50%; z-index: 2; background: transparent url(/media/media/store/7603.gif) no-repeat left top; margin-left: -35px; }
.galleria-image { border: 0; }
#nonpremiumgallery .img-down { position: absolute; bottom: 70px; right: 90px; width: 34px; height: 34px; background-image: url(/media/filesystem/akg.com/img/Blk_download_btn-retina.gif); background-size: 34px; z-index: 99999; }

.modal-bg { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(245,245,243,0.85); z-index: 9999; }
.modal-centerer { display: table-cell; vertical-align: middle; text-align: center; }
.buy-now-modal { position: relative; display: inline-block; background-color: #fff; padding: 0 25px 32px 25px; border: 0; width: 800px; box-shadow: 0px 0px 10px 1px rgba(29, 29, 29, 0.4); }
.buy-now-modal h3 { padding-top: 40px; font-size: 16px; line-height: 22px; }
.buy-now-x { position: absolute; width: 16px; height: 16px; top: 15px; right: 15px; z-index: 9999; background: url(/media/media/store/10922.png); cursor: pointer; }
.buy-now-x:hover { background: url(/media/media/store/10923.png); }
.buy-now-modal .shop-wrapper  { position: relative; padding-top: 25px; }
/* .buy-now-modal .shop-wrapper img { width: 100%; } */
.buy-now-modal .shop-logo { display: inline-block; vertical-align: middle; box-sizing: border-box; }
.buy-now-modal .shop-logo a, .buy-now-modal .shop-logo a:link, .buy-now-modal .shop-logo a:active, .buy-now-modal .shop-logo a:visited { color: #636363; }
.buy-now-modal .shop-logo a:hover { color: #000; }
.buy-now-modal p { text-align: left; margin-top: 10px; }
.buy-now-modal a { color: #006298; font-weight: bold; }
.buy-now-modal a:hover { color: #000; }
.buy-now-modal .akg-world { display: inline-block; position: relative; top: 14px; padding-right: 9px; }
.buy-now-modal .frame { display: table; width: 152px; height: 115px; box-sizing: border-box; }
.buy-now-modal .frame img { padding-top: 5px; max-width: 125px; max-height: 100px; }
.buy-now-modal .frame .modal-centerer {  }
.buy-now-modal a:hover .frame { border: 1px solid #dbdbdb; }
.buy-now-modal .shop-name { display: none; }
.buy-now-modal a:hover .shop-name { display: table-cell; }
.buy-now-modal a:hover .shop-logo2 { display: none; }

/* FOOTER */
footer { margin: 35px 0; border-top: 1px solid #dbdbdb; padding-top: 20px; }
footer h4 { font-size: 14px; font-weight: bold; text-transform: uppercase; margin: 0; }
footer a { font-size: 12px; color: #363636; display: block; }
footer td { vertical-align: top; text-align: center; }
footer td.slogan { text-align: center; padding-top: 65px; }

#siteend { background: #1d1d1d; padding: 25px 0; margin-top: 25px; }
#siteend > div { width: 980px; margin: 0 auto; text-align: center; color: white; font-size: 11px; font-weight: bold; text-transform: uppercase; position: relative; }
#siteend > div > div { color: #77787b; font-size: 10px; position: absolute; left: 0; top: 0; }
#siteend .links img { max-width: 150px; max-height: 50px; margin: 15px; }
#siteend .links { width: 980px; margin: 20px auto 0; }
#siteend .links td { vertical-align: middle; text-align: center; }
#siteend .links a { margin: 5px 4px; display: inline-block; width: 75px; height: 25px; background: transparent url('/media/filesystem/akg.com/img/footer-logos-2015.png') left top; }

#siteend .links a.akg { background-position: left top; }
#siteend .links a.akg:hover { background-position: left -25px; }
#siteend .links a.harman { width: 67px; background-position: -79px -1px; }
#siteend .links a.harman:hover { background-position: -79px -26px; }
#siteend .links a.bss { width: 50px; background-position: -164px top; }
#siteend .links a.bss:hover { background-position: -164px -25px; }
#siteend .links a.crown { background-position: -225px top; }
#siteend .links a.crown:hover { background-position: -225px -25px; }
#siteend .links a.dbx { width: 45px; background-position: -315px top; }
#siteend .links a.dbx:hover { background-position: -315px -25px; }
#siteend .links a.digitech { background-position: -375px top; }
#siteend .links a.digitech:hover { background-position: -375px -25px; }
#siteend .links a.hiqnet { background-position: -450px top; }
#siteend .links a.hiqnet:hover { background-position: -450px -25px; }
#siteend .links a.lexicon { width: 42px; background-position: -540px top; }
#siteend .links a.lexicon:hover { background-position: -540px -25px; }
#siteend .links a.martin { width: 63px; background-position: -606px top; }
#siteend .links a.martin:hover { background-position: -606px -25px; }
#siteend .links a.soundcraft { background-position: -675px top; }
#siteend .links a.soundcraft:hover { background-position: -675px -25px; }
#siteend .links a.studer { background-position: -750px top; }
#siteend .links a.studer:hover { background-position: -750px -25px; }
#siteend .links a.jbl { width: 22px; background-position: -857px top; }
#siteend .links a.jbl:hover { background-position: -857px -25px; }
#siteend .links a.amx { width: 58px; background-position: -888px top; }
#siteend .links a.amx:hover { background-position: -888px -25px; }


/** AKG Life Footer **/
#akgLifeLogo { margin-left: 40px; margin-top: 36px; margin-bottom: 21px; padding: 0; list-style: none; color: #020003; font-family: Knul; font-weight: bold; font-size: 45px; line-height: 45px; }
#akgLifeLogo li { display: inline-block; vertical-align: middle; margin-right: 10px; }
#akgLifeLogo .line { height: 52px; border-left: 5px solid #020003; margin-right: 5px; }
#akgLifeLogo .life { position: relative; top: -2px; }

#footerThumbs { border-top: 1px solid #DBDBDB; }
.feature-tn-row { list-style: none; height: 195px; padding: 0; margin: 0; margin-bottom: 26px; }
.feature-tn-row li { position: relative; display: inline-block; width: 312.33px; height: 195px; }
.feature-tn-row a:hover h5, #akglifeFlexslider a:hover h5 { color: #fff; }
.feature-tn-row li + li { margin-left: 16px; }
.feature-tn-row .playbutton, #akglifeFlexslider .playbutton { position: absolute; left: 119px; top: 63px; width: 61px; height: 61px; background: transparent url('/media/media/store/7665.png') no-repeat left bottom; opacity: .85; }
.feature-tn-row a:hover .playbutton, #akglifeFlexslider a:hover .playbutton { background-position: left top; }
.thumb-text { position: absolute; bottom: 0; width: 312.33px; height: 38px; padding-top: 10px; background-color: #000; background-color: rgba(0,0,0,0.75); text-align: center; }
.thumb-text h5 { font-family: Knul; color: #ccc; font-size: 24px; margin: 0; font-weight: bold; }
.thumb-text p, #defaultArticle .thumb-text p { color: #ccc; font-size: 9px; line-height: 18px; text-transform: uppercase; margin: 0; }

.quote { padding-left: 40px; width: 606px; height: auto; }
.quote blockquote { margin: 0 0 20px 0; font-family: Knul; color: #636363; font-size: 26px; line-height: 33px; font-weight: normal; }
.quote cite, .quote cite a { font-family: Knul; font-style: normal; color: #020003; font-weight: bold; font-size: 28px; line-height: 40px; clear: both; }
.quote ul { list-style: none; z-index: 999; position: relative; display: inline-block; clear: both; }
.quote li { display: inline-block; vertical-align: top; }
.quote li.bq-landscape { display: block; width: 100%; }
.quote div { text-align: right; }
.quote .pim { text-align: center; vertical-align: middle; }
.quote .postdata { margin: 8px 0; }
.quote .category { display: inline-block; clear: both; font-family: Knul; font-weight: 100; font-size: 14px; color: #fff; background-color: #909091; padding: 0 5px; letter-spacing: 1px; text-transform: uppercase; }

.geo-locked { display: none; }

/* Flex Slider */
.header-flexslider-container { position: relative; }
.slides { list-style: none; }
.flex-direction-nav { display: none; }
.flex-control-nav { width: 100%; position: absolute; bottom: -31px; list-style: none; text-align: center; z-index: 999; }
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: transparent url('/media/media/store/9844.png'); background-position: 0 -11px; background-size: 11px 22px; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background-position: 0 0; }
.flex-control-paging li a.flex-active { background-position: 0 0; cursor: default; } 

.akgbanner { border: 0 !important; padding-top: 0 !important; }
.akgbannercenter {text-align:center;padding-bottom:30px !important;}
.akgbannertop { padding-top:30px !important;}
